
/*  mobile */ 
.toggleMenu {
display: none;
padding: 10px 15px;
color: #fff;
background: url(../image/nav-icon.png) no-repeat 10px #000;
text-indent: -105px;
position: absolute;
top: 104px;
left: 0;
width: 100%;
z-index: 50;
}



 

@media screen and (max-width: 970px) {
html {overflow-x: hidden;}	
#container, #menu, #footer, #columns-container { width: 100% !important; }
#footer .column {margin-top:10px !important; width:22%;}
#footer .column:first-child {padding-left:10px; }
.success, .warning, .attention, .information {width:98% !important}
.slideshow {margin-top: 5px !important;}
#header #cart .heading a span {margin-right:0px !important; padding: 0px 15px 0 10px !important;;}

}



@media screen and (max-width: 750px) {
#header .links, #header #welcome, #column-left, #column-right { display:none }
#column-left + #column-right + #content, #column-left + #content {margin-left: 0px !important;}
#column-right + #content {margin-right: 0px !important;}
.jcarousel-skin-opencart {display:none}

#header #search {width: 138px !important;
top: 109px;
right: 5px;
-webkit-border-radius: 3px !important;
-moz-border-radius: 3px !important;
-khtml-border-radius: 3px !important;
border-radius: 3px !important;}
#header #search input {width: 107px !important;}

}

@media screen and (max-width: 715px) {
#menuback {display: block !important;background: url(../image/catback.png) #bbdbed no-repeat;height: 60px;padding: 0px 5px;}
#content {margin-top: 10px !important;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
-khtml-border-radius: 0 !important;
border-radius: 0 !important;}
#menu {padding: 0px !important;
margin: 0 !important;
z-index: 100 !important;
top: 16px !important;
position: relative !important;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
-khtml-border-radius: 0 !important;
border-radius: 0 !important;}
#menu > ul {width:100% !important}
#menu > ul > li {width:100%; -webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius: 0 !important;border-bottom: 1px solid #ebebeb !important; }
#menu > ul > li > a {width: 100% !important; display: block !important; background: #d9141e;color: #fff !important;}
#menu > ul > li > div {position:relative !important; background: #d9141e !important;
box-shadow: none !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
width: 100%;
float:none !important;}
#menu > ul > li ul > li  {background-image:none !important;padding: 3px 0 3px 0 !important;}
#menu > ul > li > div > ul {padding:0px !important;}
#menu > ul > li > div > ul > li > a {padding: 5px 5px 5px 40px !important; width:100% !important;}
#menu > ul > li > div > ul > li {width:100% !important}
 
.product-grid > div {width: auto !important;float: none !Important;display: inline-block;}
.product-grid {text-align:center}

#currency {
top: 5px !important;
left: 5px !important;
color: #fff !important;
right: auto !important;
}
#currency a {padding: 0px 4px !important;-webkit-border-radius: 3px !important;-moz-border-radius: 3px !important;-khtml-border-radius: 3px !important;border-radius: 3px !important;}
#language {
top: 115px !important;
right: 120px !important;
}
#header {height: 112px !important;}

#header #cart{right:5px !important}
#header #cart .heading h4 {display:none}
#header #cart .content { position:absolute !important; top: 20px !important; left:0 !important;
}
#header #cart .heading {height: auto !important;
z-index: 200 !important;
padding-left: 0px !important;
min-width: 50px !important;
padding-right: 9px;}
#header #logo {
top: 25px !important;
left: 0 !important;
width: 100% !important;
height: 91px;
text-align: center !important;
min-width:50px !important;
}
#header #logo img {max-height: 80px !important;}

.cart-info tbody .model, 
.cart-info thead .model,
.cart-info tbody .image, 
.cart-info thead .image,
.cart-info thead .price,
.cart-info tbody .price
 {display:none}


.product-info > .left {
float: none !important;
margin-right: 0 !important;
}
.product-info > .left + .right {
margin-left: 0px !important;
display: block !important;
float: none !important;
}

.current {

background: #d9141e !important; color:#fff !important; z-index:45;
}

.current a {
font-weight:normal !important; color:#fff !important; 	
}
#menu > ul > li  a:hover {
	background: #ff4337 !important;
}

#menu > ul > li > div > ul > li > a {color:#fff !important;}
#menu > ul > li:hover	 > div {margin-left: 0px !important;}


}


@media screen and (max-width: 600px) {
	
#footer {text-align: center  !important; padding:0px !important;}
#footer .column {width: auto !important;display: inline-block !important;vertical-align: top  !important;padding: 5px 0 0 15px  !important;text-align: left  !important; min-height: 142px;}
#footer .column ul {margin-top: 0px !important;margin-left: 0 !important;padding-left: 0 !important;}
#footer .column ul li {list-style: none !important;padding: 4px 0 !important;}		
.checkout-content .right, .checkout-content .left {width: 98% !important; float: none !important;}	
	.checkout-content {overflow-x: hidden !important}
	
input[type='text'], input[type='password'], textarea {width: auto;}
.compare, .product-compare {display:none}
.product-list .name, .product-list .description {float: none !important; width: 100% !important; clear: both !important;}
}

@media screen and (max-width: 500px) {
.htabs {border:0px !important; height: auto !important;}
.htabs a {float: left;display: inline-block;width: 100%;}
.tab-content {display: block;width: 100%;}
table.form td {width: auto !important;float: left;}		
#content .content .left , #content .content .right, .login-content .right, .login-content .left, .order-list .order-content div, .sitemap-info .left, .sitemap-info .right {width: 100% !important; float: none !important;}
.order-list .order-content div {margin:5px 0}
.right input[type='text'], 
.right input[type='password'], 
.right textarea,
.left input[type='text'], 
.left input[type='password'], 
.left textarea,
#return-product input[type='text'], 
#return-product input[type='password'], 
#return-product textarea
{width:95% !important;}


.return-name, .return-model, .return-quantity, .return-reason, .return-opened, .return-captcha {float: none !important;width: 100% !important;}


	
}